## org.apache.ivy.core.deliver
Interface DeliverEngineSettings

All Superinterfaces:
  ParserSettings

All Known Implementing Classes:
  IvySettings

    public interface DeliverEngineSettings

extends ParserSettings

Method Summary
`java.lang.String` `substitute(java.lang.String destIvyPattern)`

Methods inherited from interface org.apache.ivy.plugins.parser.ParserSettings
`getConflictManager, getContextNamespace, getDefaultBranch, getMatcher, getNamespace, getRelativeUrlResolver, getResolutionCacheManager, getResolver, getStatusManager, resolveFile, substitute`

Method Detail

### substitute

    java.lang.String substitute(java.lang.String destIvyPattern)

  Specified by:
    `substitute` in interface `ParserSettings`